Rendere compatibili le estensioni per Mozilla FireFox 1.5

Firefox 1.5Quelli che come me sono passati alla nuova release di FireFox avranno notato che qualche estensione, precedentemente installata, non funziona.

Io ad esempio utilizzavo Edit CSS con la precedente versione, ora non va più. Anzi attualmente risultano disattivate tutte le estensioni che avevo scaricato. Compresa l'utilissima Screen Grab per fare screen shot dei siti.

Apportando alcune modifiche al file di configurazione di FireFox dovremmo riuscire a far funzionare quelle poche estensioni che non funzionano più.

La procedura per abilitare le estensioni non più funzionanti è la seguente:


  • digitiamo about:config nella barra degli indirizzi;

  • tasto destro del mouse nella lista, scegliamo Nuovo e poi Stringa;

  • scriviamo app.extensions.version quando ci viene richiesto;

  • assegniamo a questa nuova stringa il valore 1.0;

  • Riavviamo FireFox e, alla voce estensioni del menù Strumenti, riabilitiamo le estensioni disattivate;

  • Riavviamo FireFox;

Ora funziona tutto una bellezza!
Ovviamente questa procedura serve per tamponare il ritardo di aggiornamento su alcune estensioni.

  • shares
  • Mail
2 commenti Aggiorna
Ordina: